Ana içeriğe atla
GET
/
organizations
/
current
Aktif organizasyonu getir
curl --request GET \
  --url https://app.azalt.co/api/v1/organizations/current \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "ownerId": "<string>",
  "settings": {
    "hasOpenaiApiKey": true,
    "hasAnthropicApiKey": true,
    "requireFormAssignment": [],
    "defaultFormWorkflow": {},
    "defaultDashboardStatuses": [],
    "navigationTags": {
      "forms": [
        "<string>"
      ],
      "kpis": [
        "<string>"
      ],
      "dashboards": [
        "<string>"
      ]
    },
    "widgetTheme": {
      "customColors": [
        "<string>"
      ],
      "aggregateLines": {
        "totalColor": "<string>",
        "averageColor": "<string>",
        "peerAverageColor": "<string>",
        "totalStrokeWidth": 4.5,
        "averageStrokeWidth": 4.5,
        "peerAverageStrokeWidth": 4.5
      }
    },
    "defaultHideFuturePeriods": true
  },
  "adminSettings": {
    "showOrganizationLogo": true,
    "showPlatformLogo": true,
    "logoHeight": 123,
    "grayscaleLogo": true,
    "logoContrast": 123,
    "showOffset": true,
    "showMediaLibrary": true,
    "enableAiAssistant": true,
    "enableConversationHistory": true,
    "enableReportAiDrafting": true,
    "emailSenderNameOverride": "<string>",
    "terminology": {}
  },
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.azalt.co/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Yanıt

Successful response

id
string
gerekli
name
string
gerekli
ownerId
string
gerekli
settings
object
gerekli
adminSettings
object
gerekli
status
string